@media screen and (max-width: 1199px) {


html {
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	-moz--text-size-adjust:none;
	text-size-adjust:none;
}

html, body {background:#fff !important;}


/* ----- a ----- */
.box {/* align-items: flex-start | flex-end | center | baseline | stretch; */}
.na, .cy_partner-list li a {-webkit-align-items:center;align-items:center;}
.na {-webkit-align-items:flex-start;align-items:flex-start;}

/* ----- b ----- */
.cy_pro-list em {background-position:50% 50%;}

.cy_viewpoint, .cy_hotspot, .cy_others, .cy_speech i, .cy_pro-list em, .cy_moment, .cy_partners {background-size:cover;}

.na {border:0 none;}

button, input, select, textarea {border-radius:0;}

.cy_meetings-text a b, .cy_topic-list li a, .cy_schedule li * {border-radius:0.15rem;}

.cy_m-more a, .cy_subforum .forum-item a {border-radius:0.2rem;}

 .cy_topNews li a:before, .cy_viewpoint li a:before, .cy_subnavi-m li a:before, .cy_contact-info li p:before, .cy_pro-list li b, .cy_summaries li a:before {border-radius:50%;}

.cy_headline p {bottom:0;}

.cy_navi-m, .cy_search input, .cy_banner, .cy_headline, .cy_headline p, .cy_news, .cy_topNews dl, .cy_topNews li a, .cy_viewpoint, .cy_viewpoint li a, .cy_leadermeeting, .cy_meetings-text, .cy_meetings-text b, .cy_hotspot, .cy_activity, .cy_activities li, .cy_reports, .cy_topics, .cy_topic-list li a, .cy_conference, .cy_conference li a, .cy_flinks, .cy_flink-list p, .cy_search, .cy_search input, 
.cy_about, .cy_message, .cy_speech, .cy_director, .cy_council, .cy_info-R, .cy_memorabilia, .cy_event-list, .cy_event-list li a, 
.cy_program, .cy_schedule li, .cy_schedule li *, .cy_subforum .forum-item a, .cy_subforum h5, .cy_subforum p, .cy_annualNews, .cy_videos li, .cy_liveNews dl, .cy_liveNews dd p, .cy_summaries li a, .cy_moment, .cy_moment-album h4, .cy_guests, .cy_mediaReport, .cy_partners, .cy_partner-list li, .cy_partner-list li a, .cy_reviews, .cy_partnerShow, .cy_partner-show li {box-sizing:border-box;}

.cy_topic-cover b {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}


/* ----- c ----- */
.na {clear:both;}

.cy_topNews li a:before, .cy_viewpoint li a:before, .cy_others li a:after, .cy_others li a:before, .cy_flinks:after, .cy_navi-m b:after, .cy_subnavi-m li a:before, .cy_contact-info li p:before, .cy_summaries li a:before {content:" ";}

.na {cursor:pointer;}



/* ----- d ----- */
.cy_logo *, .cy_navi-m b, .cy_subnavi-m li a, .cy_child a, .cy_language *, .cy_banner a, .cy_banner img, .cy_headline a, .cy_headline b, .cy_headline em, .cy_headline img, .cy_topNews dt *, .cy_topNews h4 a, .cy_topNews li a, .cy_m-more a, .cy_viewpoint li a, .cy_meetings-text *, .cy_meetings-pic a, .cy_meetings-pic em, .cy_activity dt i, .cy_activity dt img, .cy_activity dd *, .cy_activity li a, .cy_activities li *, .cy_activity dt img, .cy_topics li *, .cy_topic-list li a, .cy_conference li *, .cy_others li a, .cy_flink-list p *, .cy_ftinfo dd p *, .cy_qrcodes li *, .cy_navi-m b:after, .cy_pro-list li *, .cy_contact-link li *, .cy_event-list li *, .cy_fwBanner .cy_pc-hide, 
.cy_schedule li *, .cy_subforum .forum-item a, .cy_video-title *, .cy_video-title h3 *, .cy_news-title h3 *, .cy_videos li a, .cy_videos dt *, .cy_liveNews dt *, .cy_liveNews h4 a, .cy_liveNews dd p *, .cy_summaries li a, .cy_moment-album li a, .cy_moment-album li em, .cy_moment-album li i, .cy_moment-album li img, .cy_moment-album h4 *, .cy_guest-list b, .cy_guest-list em, .cy_guest-list img, .cy_mediaReport li a *, .cy_partner-list li img, .cy_review-list li a {display:block;}

.na {display:inline-block;}

.cy_search, .cy_guest-list div, .cy_guest-list dd p {display:none;}

.cy_m-hide, .cy_lowIE, .cy_about dd h5, .cy_speech a, .cy_speech h4, .cy_pro-list li:last-child, .cy_video-title p, .cy_news-title p {display:none !important;}

.cy_topbar, .cy_language, .cy_navi-m h4 a, .cy_headline .bx-controls, .cy_activity ul, .cy_activities ul, .cy_others ul, .cy_flink-list p, .cy_flink-type, .cy_flink-type ol, .cy_ftinfo dt, .cy_ftinfo dd p:first-child, .cy_qrcodes, .cy_search p, .cy_pro-list ul, .cy_contact-link ul, 
.cy_schedule ol, .cy_videos ul, .cy_moment ul, .cy_guest-list ul, .cy_mediaReport li a, .cy_partner-list ul, .cy_partner-list li a {display:-webkit-box;display:-webkit-flex;display:flex;}



/* ----- e ----- */
.na {}



/* ----- f ----- */
.na {/* flex-direction: row | row-reverse | column | column-reverse; */}
.na {-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}

.na {/* flex-grow: <number>; default 0 */}
.cy_language, .cy_topNews dd, .cy_search input, .cy_liveNews dd, .cy_mediaReport li span {-webkit-flex-grow:2;flex-grow:2;}

.na {/* flex-shrink: <number>; default 1 */}
.cy_navi-icon, .cy_search, .cy_topNews dt, .cy_search button, .cy_liveNews dt, .cy_mediaReport li b {-webkit-flex-shrink:0;flex-shrink:0;}


.box{/* flex-wrap: nowrap | wrap | wrap-reverse; */}
.cy_activities ul, .cy_flink-list p, .cy_ftinfo dd p:first-child, .cy_moment ul, .cy_partner-list ul , .cy_pro-list ul  {-webkit-flex-wrap:wrap;flex-wrap:wrap;}

.na {float:left;}

dd {float:none !important;}

* {font-family:Arial, Tahoma, Microsoft yahei, Simhei, sans-serif;}
.cy_language i {font-family:Tahoma, Geneva, sans-serif;}

html {font-size:20px;}

* {font-size:0.75rem;}

.cy_topNews dt span, .cy_liveNews dt span {font-size:0.5rem;}

.cy_flink-list p em, .cy_ftinfo dt em {font-size:0.6rem;}

.cy_about dd p, .cy_speech p, .cy_pro-list dd, .cy_contact-info li p {font-size:0.7rem;}

.cy_language * .cy_activity h3, .cy_ftinfo dt a, .cy_navi-m b, .cy_contact-link li b, .cy_event-list li b, .cy_subforum h4 b, .cy_video-title h3 b, .cy_news-title h3 b, .cy_guest-list h4, .cy_mediaReport li * {font-size:0.8rem;}


.cy_topNews dt b, .cy_liveNews dt b {font-size:1.25rem;}

.na {font-style:italic;}
.cy_video-title em, .cy_news-title em {font-style:normal;}

* {font-weight:normal;}
.cy_topNews dt b, .cy_topNews h4 a, .cy_activity h3, .cy_topic-cover b, .cy_conference a *, .cy_flink-type h3 b, .cy_ftinfo dt a, .cy_ftinfo dd b, .cy_navi-m li.cur b, .cy_subnavi-m h5, .cy_contact-link li b, .cy_event-list li b, .cy_subforum h4 b, .cy_video-title h3 b, .cy_news-title h3 b, .cy_liveNews dt b, .cy_liveNews h4 a, .cy_moment-album h4 b, .cy_guest-list h4 {font-weight:bold;}



/* ----- g ----- */



/* ----- h ----- */
.cy_pro-list li b, .cy_moment-album li em, .cy_moment-album h4, .cy_guest-list dt em {height:100%;}


/* ----- i ----- */



/* ----- j ----- */
.box {/* justify-content: flex-start | flex-end | center | space-between | space-around; */}
.cy_navi-m h4 a, .cy_activity ul, .cy_activities ul, .cy_ftinfo dt, .cy_ftinfo dd p:first-child, .cy_qrcodes, .cy_video-title a, .cy_news-title a, .cy_partner-list li a {-webkit-justify-content:center;justify-content:center;}
.cy_topbar, .cy_others ul,   .cy_contact-link ul, .cy_schedule ol, .cy_guest-list ul {-webkit-justify-content:space-between;justify-content:space-between;}
.cy_language {-webkit-justify-content:flex-end;justify-content:flex-end;}



/* ----- l ----- */
.na, .cy_topNews dt, .cy_topics ol, .cy_conference li span, .cy_contact-info li p:before, .cy_liveNews dt {left:0;}

.cy_topNews h4 a, .cy_liveNews h4 a {line-height:1;}

.cy_videos dd {line-height:1rem;}
.cy_about dd p, .cy_speech p {line-height:1.25rem;}

ol, ul {list-style:none;}



/* ----- m ----- */
* {margin:0;}

.na, .cy_others li a {margin:auto;}




/* ----- n ----- */
.na {}



/* ----- o ----- */
* {outline:none;}

.cy_headinner, .cy_pro-list li b, .cy_about p, .cy_speech p {overflow:hidden;}



/* ----- p ----- */
* {padding:0;}

.cy_subnavi-m li a:before, .cy_headline ul, .cy_headline li a, .cy_headline li img, .cy_headline li p, .cy_headline .bx-controls, .cy_topNews dt, .cy_topNews li a:before, .cy_viewpoint li a:before, .cy_topics ol, .cy_conference li span, .cy_meetings-pic, .cy_meetings-text i, .cy_border, .cy_others li a:after, .cy_others li a:before, .cy_flinks:after, .cy_flink-type, .cy_flink-type h3 i, .cy_search, .cy_speech em, .cy_speech i, .cy_contact-info li p:before, .cy_contact-link li b, .cy_event-list li b, .cy_subforum h5 b, .cy_subforum p b, .cy_title-news h3 i, .cy_liveNews dt, .cy_liveNews dd p a, .cy_summaries li a:before, .cy_moment-album em, .cy_moment-album h4, .cy_review-list li, .cy_review-list a:after, .cy_review-list a:before, .cy_review-list dt {position:absolute;}

.cy_navi-m, .cy_subnavi-m, .cy_child {position:fixed;}

.cy_navi-icon, .bx-wrapper, .cy_navi-m li.cur h4, .cy_navi-m b, .cy_subnavi-m li a, .cy_subnavi-m h5, .cy_headinner, .cy_headline, .cy_headline .cy_pc-hide, .cy_headline a, .cy_topNews dl, .cy_topNews li a, .cy_viewpoint li a, .cy_topics, .cy_conference li a, .cy_meetings ul, .cy_meetings-text, .cy_meetings-text b, .cy_hotspot, .cy_activities, .cy_others li a, .cy_flinks, .cy_flinks .cy_inner, .cy_flink-type h3, .cy_speech, .cy_pro-list li dt, .cy_pro-list li em, .cy_contact-info li p, .cy_contact-link li a, .cy_contact-link li img, .cy_event-list li a, .cy_event-list li img, .cy_subforum h5, .cy_subforum p, .cy_videos dt, .cy_videos dt b, .cy_liveNews dl, .cy_liveNews dd p, .cy_summaries li a, .cy_moment-album li a, .cy_moment-album li i, .cy_guest-list dt, .cy_guest-list b, .cy_review-list ul, .cy_review-list li a {position:relative;}



/* ----- q ----- */
.na {}



/* ----- r ----- */
.na {right:0;}



/* ----- s ----- */
.na {}



/* ----- t ----- */
.na, .cy_m-more a, .cy_activity h3, .cy_activities li a, .cy_topic-cover b, .cy_conference li span, .cy_others li a, .cy_ftinfo dd *, .cy_qrcodes li *, .cy_pro-list li dd, .cy_contact-link li b, .cy_event-list li b, 
.cy_schedule li *, .cy_guest-list dd *, .cy_review-list dt {text-align:center;}

.na, .cy_topNews dt *, .cy_liveNews dt * {text-align:right;}

a {text-decoration:none;}

.cy_about dd p, .cy_speech p { text-indent:2em;}


.cy_uppercase, .cy_moment-album h4 span {text-transform:uppercase;}

.cy_topNews dt, .cy_topics ol, .cy_conference li span, .cy_liveNews dt {top:0;}

a {transition:color 300ms ease 0s;}

.cy_navi-m {transition:all 300ms ease 0s;}



/* ----- w ----- */
.na {white-space:nowrap;}

.cy_fw, .cy_xc, .cy_header, .cy_topbar, .cy_logo, .cy_logo *, .cy_banner, .cy_banner img, .cy_headline, .cy_headline a, .cy_headline p, .cy_headline p b, .cy_headline em, .cy_headline img, .cy_press, .cy_news, .cy_topNews dl, .cy_topNews dd, .cy_topNews li, .cy_topNews li a, .cy_viewpoint, .cy_viewpoint li, .cy_viewpoint li a, .cy_leadermeeting, .cy_meetings, .cy_meetings ul, .cy_meetings li, .cy_meetings-text, .cy_meetings-text *, .cy_hotspot, .cy_border, .cy_activity, .cy_activity dd *, .cy_activity h3, .cy_activities li a, .cy_reports, .cy_topics, .cy_topic-list li a, .cy_conference, .cy_conference li, .cy_flinks, .cy_flinks:after, .cy_flinks .cy_inner, .cy_flink-type, .cy_flink-list, .cy_flink-list p, .cy_ftinfo p b, .cy_search, 
.cy_about, .cy_about dl, .cy_about dt, .cy_about dt img, .cy_about dd, .cy_info-L, .cy_info-R, .cy_message, .cy_speech, .cy_committee, .cy_director, .cy_council, .cy_pro-list, .cy_pro-list li *, .cy_info-R, .cy_contact-link li *, .cy_memorabilia, .cy_event-list, .cy_eSlider, .cy_event-list li *, .bx-wrapper, .cy_fwBanner, .cy_fwBanner img, 
.cy_program, .cy_schedule, .cy_schedule ol, .cy_subforum .forum-item a, .cy_subforum h5, .cy_subforum p, .cy_videos, .cy_videos ul, .cy_videos a, .cy_videos dl, .cy_videos dt, .cy_videos dt b, .cy_videos dt b img, .cy_videos dt em, .cy_liveNews dl, .cy_liveNews dd, .cy_liveNews dd p, .cy_summaries li a, .cy_moment, .cy_moment-album, .cy_moment-album, .cy_moment-album li a, .cy_moment-album li em, .cy_moment-album li i, .cy_moment-album li img, .cy_moment-album h4, .cy_guests, .cy_mediaReport, .cy_partners, .cy_reviews {width:100%;}

.cy_videos li {width:50%;}

.cy_pro-list1 li, .cy_contact-link li, .cy_moment-album li, .cy_partner-list li {width:33.3331%;}



/* ----- z ----- */
* {z-index:0;}
.bx-controls, .cy_meetings-text a b, .cy_activities, .cy_flinks .cy_inner, .cy_flink-type, .cy_navi-m li.cur h4, .cy_subnavi-m, .cy_pro-list li em, .cy_contact-link li b, .cy_event-list li b, .cy_videos dt em, .cy_moment-album em, .cy_moment-album h4, .cy_guest-list dt b, .cy_review-list dt {z-index:1;}

.na {z-index:550;}
.na {z-index:560;}
.cy_navi-m {z-index:570;}
.cy_subnavi-m, .cy_subnavi-m h5 {z-index:575;}
.cy_navi-icon {z-index:580;}


/* ===== special ===== */
.cy_headline p b, .cy_topNews h4 a, .cy_topNews li a, .cy_viewpoint li a, .cy_meetings-text a b, .cy_activities li b, .cy_topic-list li a, .cy_conference li b, .cy_liveNews h4 a, 
.cy_speech p {/* display:-webkit-box;display:box;-webkit-box-orient:vertical;box-orient:vertical; */}

.cy_headline p b, .cy_topNews h4 a, .cy_topNews li a, .cy_topNews dd p span, .cy_viewpoint li a, .cy_meetings-text a b, .cy_activities li b, .cy_topic-list li a, .cy_pro-list li dd, .cy_conference li b, .cy_liveNews h4 a, .cy_liveNews dd span, .cy_summaries li a, .cy_guest-list h4, .cy_contact-link li b, .cy_mediaReport li * {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.cy_headline p b, .cy_topNews h4 a, .cy_topNews li a, .cy_viewpoint li a, .cy_meetings-text a b, .cy_activities li b, .cy_topic-list li a, .cy_liveNews h4 a, .cy_summaries li a {/* -webkit-line-clamp:1;line-clamp:1; */}

.cy_about p, .cy_speech p, .cy_videos dd {display:-webkit-box;display:box;-webkit-box-orient:vertical;box-orient:vertical;}

.cy_videos dd {-webkit-line-clamp:2;line-clamp:2;}

.cy_speech p {-webkit-line-clamp:4;line-clamp:4;}
.cy_about p {-webkit-line-clamp:6;line-clamp:6;}

.na {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}



/* ===== ends ===== */
}


@media screen and (min-width: 160px) and (max-width: 374px) {


*, .cy_event-list li b {font-size:0.6rem;}

.cy_ftinfo dt a {font-size:0.7rem;}


/* ===== ends ===== */
}


@media screen and (min-width: 375px) and (max-width: 1199px) {


*, .cy_event-list li b {font-size:0.7rem;}

.cy_ftinfo dt a {font-size:0.7rem;}


/* ===== ends ===== */
}